ALTER TABLE COMPANY
    ADD CREATED_AT           TIMESTAMP WITHOUT TIME ZONE,
    ADD LAST_UPDATE          TIMESTAMP WITHOUT TIME ZONE,
    ADD ADDRESS_CITY         VARCHAR(30) NOT NULL,
    ADD ADDRESS_STREET       VARCHAR(30) NOT NULL,
    ADD ADDRESS_HOUSE_NUMBER VARCHAR(10) NOT NULL,
    ADD ADDRESS_ZIP_CODE     VARCHAR(12) NOT NULL,
    ADD ADDRESS_COUNTRY      VARCHAR(3)  NOT NULL;
